FROM openjdk:8
WORKDIR /usr/share/app
ENTRYPOINT ["java", "-jar", "/usr/share/app/lib/app.jar","--spring.config.location=/usr/share/app/conf/"]

ADD ./target/*-SNAPSHOT.jar /usr/share/app/lib/app.jar
ADD ./src/main/resources /usr/share/app/conf
ADD ./static/ /usr/share/app/static/


